@import url(//fonts.googleapis.com/css?family=Open+Sans:600,400);
body {
    margin: 0;
    padding: 0;
    color: #999;
    font-family: 'Open Sans', sans-serif;
    color: #eee;
    font-size: 12px;
    background-color: #020202
}

input {
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    outline: none
}


/*
*	WALLPAPER
*/
div.wallpaper {
    width: 100%;
    height: 100%;
    background: url(../img/wallpaper.jpg) no-repeat center;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0
}


/*
*	BOX
*/
div#box {
    width: 200px;
    margin: 100px auto;
    position: relative;
    z-index: 1
}

div#box h1 {
    width: 114px;
    height: 28px;
    margin: 0 auto 70px auto;
    background: url(../img/sgc_logo_large.png) no-repeat top left;
    text-indent: -2000em;
    overflow: hidden
}


/*
*	ERROR PANE
*/

div.error_pane {
    margin-bottom: 15px;
    text-align: center;
    overflow: hidden
}

div.error_pane p {
    margin: 0;
    line-height: 20px;
    color: #ec5151
}


/*
*	INFO PANE
*/

.info_pane {
    text-align: center
}

.info_pane h3 {
    margin-bottom: 35px;
    line-height: 26px;
    color: #f1c177;
    font-size: 18px
}

.info_pane p {
    line-height: 22px;
    font-size: 14px
}

.info_pane a {
    color: #ccc;
    text-decoration: underline
}

.info_pane a:hover {
    text-decoration: none
}


/*

*	FOOTER
*/

footer {
    padding: 20px 0;
    font-size: 10px;
    text-align: center;
    text-transform: uppercase;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0
}

footer a {
    color: #eee;
    text-decoration: none
}

footer a:hover {
    color: #fff
}


/*


*	FORM


*/

input[type="text"], input[type="password"] {
    width: 174px;
    height: 20px;
    margin-bottom: 10px;
    padding: 10px 12px;
    line-height: 20px;
    color: #ddd;
    background-color: rgba(80, 80, 80, .8);
    border: 1px solid #555;
    border-radius: 5px;
    display: block
}


/*--- login table ---*/

input[type=submit] {
    width: 100%;
    height: 60px;
    padding: 0;
    line-height: 60px;
    color: #eee;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: rgba(20, 20, 20, .8);
    text-align: center;
    border: 1px solid #333;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color .4s
}

input[type=submit]:hover, input[type=submit]:focus {
    background-color: rgba(252, 162, 0, .8);
}
